<html devsite><head>
    <title>测试</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p>为了确保您的耳机与所要求的基本功能兼容，请执行以下测试。</p>

<h2 id="headset_insertion">耳机插入</h2>

<ol>
  <li>先关闭 Android 设备。
  </li><li>插入耳机。
  </li><li>启动设备。
  </li><li>解锁。
  </li><li>打开<a href="https://github.com/googlesamples/android-UniversalMusicPlayer">开源</a><a href="https://android-developers.blogspot.com/2015/03/a-new-reference-app-for-multi-device.html">通用音乐播放器</a>。
  </li><li>按设备音量按钮以将媒体音量调至最大。
  </li><li>开始播放音乐，并确认耳机是否有声音。
  </li><li>在播放音乐时拔出耳机，确认音乐是否停止。
  </li><li>重新连接耳机，再次播放音乐，确认耳机是否有声音。
</li></ol>

<h2 id="volume_buttons">音量按钮</h2>

<ol>
  <li>播放音乐，并确保耳机中可以传出声音。
  </li><li>按音量调低按钮。确认音量面板显示媒体音量降一个等级，且音量输出如预期降低。
  </li><li>长按音量调低按钮。确认音量面板显示媒体音量一直降低，且音量输出逐渐降至静音。
  </li><li>按音量调高按钮。确认音量面板显示媒体音量升一个等级，且音量输出如预期升高。
  </li><li>长按音量调高按钮。确认音量面板显示媒体音量一直升至最高，且音量输出如预期升高。
</li></ol>

<h2 id="play_pause_for_music">播放/暂停音乐</h2>

<p>快速按下播放/暂停按钮，确认耳机中的音乐停止播放。如果音乐尚未播放，则应开始从耳机中播放出来。</p>

<h2 id="play_pause_for_telephony">针对电话的播放/暂停操作</h2>
<p>不同 Android 设备上的静音和挂断电话操作可能有所不同。本测试记录了最常见的行为。</p>

<ol>
  <li>拨打电话。
  </li><li>在通话过程中长按播放/暂停按钮。
  </li><li>确认麦克风处于静音状态。如果您再次长按，则麦克风应取消静音。
  </li><li>在通话过程中，短按播放/暂停按钮。
  </li><li>确认短按可结束通话。
  </li><li>在 Android 设备上接听电话。
  </li><li>在响铃时短按播放/暂停按钮，确认电话已接听。
  </li><li>在 Android 设备上再次接听电话。
  </li><li>在电话响铃时长按播放/暂停按钮，确认电话已被拒接。
</li></ol>

<h2 id="play_pause_for_voice_commands_microphone">针对语音指令和麦克风的播放/暂停操作</h2>

<ol>
  <li>解锁 Android 设备并进入主屏幕。
  </li><li>长按播放/暂停按钮。
  </li><li>确认：<ol>
    <li>您听到提示音，之后应能够进行语音搜索查询，如“现在几点？”
    </li><li>您听到“现在的时间是…”这样的回应。
  </li></ol>
  </li></ol>

<h2 id="voice_button_for_voice_commands_microphone">适用于语音指令和麦克风的语音指令按钮</h2>

<ol>
  <li>解锁 Android 设备并进入主屏幕。
  </li><li>短按语音指令按钮。
  </li><li>确认：<ol>
    <li>您听到提示音，之后应能够进行搜索查询，如“现在几点？”
    </li><li>您听到“现在的时间是…”这样的回应。
  </li></ol>
  </li></ol>

<p class="note"><strong>重要提示</strong>：按下语音指令按钮可启动任何搜索应用，例如 Google 搜索。</p>

</body></html>